/* arabic */
@font-face {
    font-family: 'Cairo';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/cairo/v20/SLXGc1nY6HkvalIkTpu0xg.woff2) format('woff2');
    unicode-range: U+0600-06FF, U+200C-200E, U+2010-2011, U+204F, U+2E41, U+FB50-FDFF, U+FE80-FEFC;
}

@font-face {
    font-family: 'Cairo';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/cairo/v20/SLXGc1nY6HkvalIkTpu0xg.woff2) format('woff2');
    unicode-range: U+0600-06FF, U+200C-200E, U+2010-2011, U+204F, U+2E41, U+FB50-FDFF, U+FE80-FEFC;
}

@font-face {
    font-family: 'Cairo';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/cairo/v20/SLXGc1nY6HkvalIkTpu0xg.woff2) format('woff2');
    unicode-range: U+0600-06FF, U+200C-200E, U+2010-2011, U+204F, U+2E41, U+FB50-FDFF, U+FE80-FEFC;
}

@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/poppins/v20/pxiEyp8kv8JHgFVrJJfecg.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }

  @font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/poppins/v20/pxiByp8kv8JHgFVrLEj6Z1xlFQ.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }

  @font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/poppins/v20/pxiByp8kv8JHgFVrLCz7Z1xlFQ.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }

*,
*:before,
*:after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    color: #D024B2;
}

p {
    color: #FFFFFF;
}

b,
strong {
    color: #FFFFFF;
    font-weight: 600;
}

:focus-visible {
    outline: -webkit-focus-ring-color auto 0px !important;
}

html,
body {
    font-family: Cairo, Poppins, sans-serif;
    font-style: normal;
    font-weight: 400;
    background: #07071B;
    direction: rtl;
    color: #FFFFFF;
    box-sizing: border-box;
    margin: 0px;
    padding: 0px;
}

::marker {
    color: #FFFFFF;
    font-size: 19px;
}

p {
    color: #FFFFFF;
}

h1,
h2,
h3 {
    font-family: Cairo, Poppins, sans-serif;
    font-style: normal;
    font-weight: 700;
    color: #FFFFFF;
}

b {
    color: #FFFFFF;
    font-weight: 700;
}



.ramadan-raid-2024 {
    position: fixed;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100vh;
    left: 0;
    top: 0;
    right: 0;
    z-index: 1000;
    background: #000000f5;
}


.ramadan-raid-2024 .content-block {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.ramadan-raid-2024 .content-block .logo {
    margin-bottom: 20px;
}

.ramadan-raid-2024 .content-block .logo img {
    height: 190px;
}

.ramadan-raid-2024 .content-block .title {
    max-width: 960px;
}

.ramadan-raid-2024 .content-block .title h2 {
    font-size: 38px;
    line-height: 52px;
    text-align: center;
    margin-bottom: 15px;
    color: #FFFFFF;
    text-transform: uppercase;
    transition: all 250ms ease;
}

.ramadan-raid-2024 .content-block .description {
    max-width: 960px;
}

.ramadan-raid-2024 .content-block .description p {
    font-size: 18px;
    line-height: 24px;
    text-align: center;
    color: #FFFFFF;
    margin-bottom: 10px;
}

.ramadan-raid-2024 .content-block .line {
    display: block;
    height: 4px;
    width: 90px;
    margin: 14px auto;
    margin-bottom: 24px;
    background: #02F6EB;
}

.ramadan-raid-2024 .content-block .loction {
    display: flex;
    align-items: center;
    margin-top: 30px;
}

.ramadan-raid-2024 .content-block .loction .icon {
    display: flex;
    align-items: center;
}

.ramadan-raid-2024 .content-block .loction .icon img {
    height: 24px;
    width: auto;
}

.ramadan-raid-2024 .content-block .loction .info {
    margin-right: 14px;
}
.ramadan-raid-2024 .content-block .loction .info a p {
    color: #02f6eb;
}

.ramadan-raid-2024 .content-block .loction .info p {
    color: #FFFFFF;
    font-size: 18px;
    line-height: 24px;
    display: inline;
}

.ramadan-raid-2024 .content-block .booking-btn {
    display: flex;
    margin-top: 40px;
}

.ramadan-raid-2024 .content-block .booking-btn .btn {}

.ramadan-raid-2024 .content-block .booking-btn .btn a {
    display: block;
    color: rgb(255, 255, 255);
    font-weight: 700;
    font-size: 17px;
    padding: 12px 34px;
    transition: all 0.2s ease 0s;
    background: #D024B2;
    border-radius: 50px;
    text-transform: uppercase;
}

.ramadan-raid-2024 .content-block .booking-btn .btn a:hover {
    color: #D024B2;
    background: #FFFFFF;
}

.ramadan-raid-2024 .content-block .booking-btn .outline-btn {
    margin-right: 20px;
}

.ramadan-raid-2024 .content-block .booking-btn .outline-btn a {
    display: block;
    color: rgb(255, 255, 255);
    font-weight: 700;
    font-size: 17px;
    padding: 12px 34px;
    transition: all 0.2s ease 0s;
    border: 2px solid #D024B2;
    border-radius: 50px;
    text-transform: uppercase;
}

.ramadan-raid-2024 .content-block .booking-btn .outline-btn a:hover {
    color: #FFFFFF;
    background: #D024B2;
}



.header {
    padding: 20px 80px;
    height: 110px;
    position: absolute;
    z-index: 100;
    width: 100%;
    display: flex;
    transition: all .25s ease;
    justify-content: space-between;
    align-items: center;
}

.header .header-row {
    display: flex;
    transition: all .25s ease;
    justify-content: space-between;
    align-items: center;
}

.header .header-row .right .logo {
    display: block;
    height: 62px;
    transition: all 0.2s ease 0s;
}


.header .header-row .left {
    display: flex;
    align-items: center;
}


.header .header-row .left .details-item {
    display: flex;
    align-items: center;
    margin-right: 20px;
}

.header .header-row .left .details-item .icon {
    display: flex;
    align-items: center;
}

.header .header-row .left .details-item .icon img {
    height: 22px;
    width: auto;
}

.header .header-row .left .details-item .info {
    margin-right: 10px;
}

.header .header-row .left .details-item .info a p {
    color: #02f6eb;
}

.header .header-row .left .details-item .info p {
    color: #FFFFFF;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 20px;
}

.header .header-row .left .booking-btn {
    margin-right: 40px;
}

.header .header-row .left .booking-btn a {
    display: block;
    color: rgb(255, 255, 255);
    font-weight: 700;
    font-size: 16px;
    padding: 9px 34px;
    transition: all 0.2s ease 0s;
    background: #D024B2;
    border-radius: 50px;
    text-transform: uppercase;
}

.header .header-row .left .booking-btn a:hover {
    color: #D024B2;
    background: #FFFFFF;
}

.header.sticky {
    background: #07071b61;
    position: fixed;
    height: 90px;
    backdrop-filter: blur(2px);
}

.section-1 {
    display: flex;
    align-items: center;
    position: relative;
    padding: 0 80px;
    width: 100%;
    height: 1080px;
    background: url(images/sec1-bg.jpg);
    overflow: hidden;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom;
}

.section-1 .ramadan {
    position: absolute;
    top: 0;
    left: 140px;
}

.section-1 .ramadan img {
    width: 200px;
    height: auto;
}

.section-1 .ramadan-raid {

}

.section-1 .ramadan-raid img {
    height: 240px;
}


.section-1 .title {
    max-width: 960px;
}

.section-1 .title h2 {
    font-size: 34px;
    line-height: 42px;
    margin-bottom: 15px;
    color: #FFFFFF;
    text-transform: uppercase;
    transition: all 250ms ease;
}

.section-1 .description {
    max-width: 960px;
}

.section-1 .description p {
    font-size: 18px;
    line-height: 24px;
    color: #FFFFFF;
    margin-bottom: 10px;
}

.section-1 .line {
    display: block;
    height: 4px;
    width: 90px;
    margin-top: 20px;
    margin-bottom: 20px;
    background: #02F6EB;
}

.section-1 .loction {
    display: flex;
    align-items: center;
    margin-top: 30px;
}

.section-1 .loction .icon {
    display: flex;
    align-items: center;
}

.section-1 .loction .icon img {
    height: 34px;
    width: auto;
}

.section-1 .loction .info {
    margin-right: 20px;
}

.section-1 .loction .info a p {
    color: #02f6eb;
}

.section-1 .loction .info p {
    color: #FFFFFF;
    font-size: 18px;
    line-height: 24px;
}

.section-1 .booking-btn {
    display: flex;
    margin-top: 40px;
}

.section-1 .booking-btn .btn {
    
}

.section-1 .booking-btn .btn a {
    display: block;
    color: rgb(255, 255, 255);
    font-weight: 700;
    font-size: 17px;
    padding: 12px 34px;
    transition: all 0.2s ease 0s;
    background: #D024B2;
    border-radius: 50px;
    text-transform: uppercase;
}

.section-1 .booking-btn .btn a:hover {
    color: #D024B2;
    background: #FFFFFF;
}

.section-1 .booking-btn .outline-btn {
    margin-right: 20px;
}

.section-1 .booking-btn .outline-btn a {
    display: block;
    color: rgb(255, 255, 255);
    font-weight: 700;
    font-size: 17px;
    padding: 12px 34px;
    transition: all 0.2s ease 0s;
    border: 2px solid #D024B2;
    border-radius: 50px;
    text-transform: uppercase;
}

.section-1 .booking-btn .outline-btn a:hover {
    color: #FFFFFF;
    background: #D024B2;
}


.section-2 {
    padding: 70px 80px;
    position: relative;
    overflow: hidden;
}

.section-2 .sponsors .title h2 {
    font-size: 34px;
    line-height: 42px;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.section-2 .sponsors .sponsors-logos {
    display: flex;
}

.section-2 .sponsors .sponsors-logos .logo {
    padding: 26px;
}

.section-2 .sponsors .sponsors-logos .logo img {
    height: auto;
    max-width: 100%;
}

.section-3 {
    padding: 140px 80px;
    position: relative;
    overflow: hidden;
}


.section-3 .title {

}

.section-3 .title h2 {
    font-size: 64px;
    max-width: 400px;
    line-height: 88px;
    color: #FFFFFF;
    text-transform: uppercase;
    transition: all 250ms ease;
}

.section-3 .activities {

}

.section-3 .activities .card {
    margin-bottom: 50px;
}

.section-3 .activities .card .icon {
    
}

.section-3 .activities .card .icon img {
    height: 64px;
    margin-bottom: 15px;
}

.section-3 .activities .card .title {
    
}

.section-3 .activities .card .title h3 {
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.section-3 .activities .card .btn {

}

.section-3 .activities .card .btn a {
    font-size: 17px;
    color: #FFFFFF;
    transition: all 250ms ease;
    border-bottom: 4px solid #02F6EB;
}

.section-3 .activities .card .btn a:hover {
    color: #D024B2;
    border-bottom: 4px solid #D024B2;
}

.section-3 .bottom-line {
    height: 12px;
    width: 50%;
    position: absolute;
    bottom: 0;
    right: 0;
    background: #02F6EB;
}

.section-4 {
    padding: 140px 80px;
    position: relative;
    display: flex;
    min-height: 680px;
    align-items: center;
    overflow: hidden;
}


.section-4 .block {

}

.section-4 .block .content {
    max-width: 670px;
    margin: auto;
}


.section-4 .block .content .title {

}

.section-4 .block .content .title h2 {
    font-size: 46px;
    line-height: 56px;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.section-4 .block .content .line {
    display: block;
    height: 4px;
    width: 90px;
    margin-top: 20px;
    margin-bottom: 20px;
    background: #02F6EB;
}

.section-4 .block .content .description {

}

.section-4 .block .content .description p {
    font-size: 18px;
    line-height: 24px;
    color: #FFFFFF;
    margin-bottom: 10px;
}

.section-4 .block .content .btn {
    margin-top: 60px;
}

.section-4 .block .content .btn a {
    color: rgb(255, 255, 255);
    font-weight: 700;
    font-size: 17px;
    padding: 12px 34px;
    transition: all 0.2s ease 0s;
    background: #D024B2;
    border-radius: 50px;
    text-transform: uppercase;
}

.section-4 .block .content .btn a:hover {
    color: #D024B2;
    background: #FFFFFF;
}


.section-4 .bottom-line {
    height: 12px;
    width: 50%;
    position: absolute;
    bottom: 0;
    left: 0;
    background: #D024B2;
}



.section-5 {
    padding: 140px 80px;
    display: flex;
    align-items: center;
    position: relative;
    width: 100%;
    min-height: 680px;
    overflow: hidden;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom;
}


.section-5 .block {

}

.section-5 .block .content {
    max-width: 670px;
}


.section-5 .block .content .title {

}

.section-5 .block .content .title h2 {
    font-size: 46px;
    line-height: 56px;
    margin-bottom: 20px;
    text-transform: uppercase;
}

.section-5 .block .content .line {
    display: block;
    height: 4px;
    width: 90px;
    margin-top: 20px;
    margin-bottom: 20px;
    background: #02F6EB;
}

.section-5 .block .content .description {

}

.section-5 .block .content .description p {
    font-size: 18px;
    line-height: 24px;
    color: #FFFFFF;
    margin-bottom: 10px;
}

.section-5 .block .content .btn {
    margin-top: 60px;
}

.section-5 .block .content .btn a {
    color: rgb(255, 255, 255);
    font-weight: 700;
    font-size: 17px;
    padding: 12px 34px;
    transition: all 0.2s ease 0s;
    background: #D024B2;
    border-radius: 50px;
    text-transform: uppercase;
}

.section-5 .block .content .btn a:hover {
    color: #D024B2;
    background: #FFFFFF;
}

.section-5 .bottom-line {
    height: 12px;
    width: 50%;
    position: absolute;
    bottom: 0;
    right: 0;
    background: #02F6EB;
}

.section-6 {
    padding: 140px 80px;
    position: relative;
    display: flex;
    overflow: hidden;
    min-height: 680px;
    align-items: center;
}

.section-6 .block {

}

.section-6 .block .content {
    max-width: 670px;
    margin: auto;
}


.section-6 .block .content .title {

}

.section-6 .block .content .title h2 {
    font-size: 38px;
    line-height: 58px;
    margin-bottom: 20px;
    text-transform: uppercase;
    text-align: center;
}

.section-6 .block .content .btn {
    margin-top: 60px;
    text-align: center;
}

.section-6 .block .content .btn a {
    color: rgb(255, 255, 255);
    font-weight: 700;
    font-size: 17px;
    padding: 12px 34px;
    transition: all 0.2s ease 0s;
    background: #D024B2;
    border-radius: 50px;
    text-transform: uppercase;
}

.section-6 .block .content .btn a:hover {
    color: #D024B2;
    background: #FFFFFF;
}

.footer {
    overflow: hidden;
    padding: 90px 80px;
    border-top: 1px solid #ffffff24;
}

.footer .footer-row {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: center;
}

.footer .footer-row .left {
    display: flex;
    flex-direction: row-reverse;
}

.footer .footer-row .left .logo {
    margin-right: 14px;
}

.footer .footer-row .left .logo img {
    display: block;
    height: 62px;
    transition: all 0.2s ease 0s;
}


.footer .footer-row .left .content h4 {
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 20px;
    text-align: left;
    text-transform: uppercase;
}

.footer .footer-row .right {

}

.footer .footer-row .right .title h4 {
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 20px;
    text-align: left;
    text-transform: uppercase;
}

.footer .footer-row .right .social-media {
    display: flex;
}

.footer .footer-row .right .social-media svg {
    height: 36px;
    margin-right: 20px;
    fill: #FFFFFF;
}

.footer .footer-row .right .social-media svg:hover {
    fill: #D024B2;
}

@media (max-width: 1024px) {
    body {

    }

    .ramadan-raid-2024 {
    }

    .ramadan-raid-2024 .content-block .logo {

    }

    .ramadan-raid-2024 .content-block .logo img {
        height: 130px;
    }

    .ramadan-raid-2024 .content-block .title h2 {
        font-size: 26px;
        line-height: 28px;
        margin-bottom: 15px;
    }

    .ramadan-raid-2024 .content-block .description {
        display: none;
    }

    .ramadan-raid-2024 .content-block .description p {
        font-size: 16px;
        line-height: 24px;
    }

    .ramadan-raid-2024 .content-block .loction .info {
        margin-right: 8px;
    }
    
    .ramadan-raid-2024 .content-block .loction .info p {
        font-size: 15px;
        line-height: 20px;
    }

    .ramadan-raid-2024 .content-block .loction {
        margin-top: 10px;
    }

    .ramadan-raid-2024 .content-block .loction .icon img {
        height: 18px;
    }

    .ramadan-raid-2024 .content-block .booking-btn {
        margin-top: 30px;
        flex-direction: column;
    }

    .ramadan-raid-2024  .content-block .booking-btn .btn a {
        font-size: 16px;
        padding: 8px 34px;
        text-align: center;
    }

    .ramadan-raid-2024 .content-block .booking-btn .outline-btn a {
        font-size: 16px;
        padding: 8px 34px;
        text-align: center;
    }

    .ramadan-raid-2024 .content-block .booking-btn .outline-btn {
        margin-right: 0;
        margin-top: 16px;
    }

    .header {
        height: 70px;
        padding: 0;
    }

    .header .header-row .right .logo {
        height: 48px;
    }

    .header.sticky {
        height: 70px;
    }

    .header .header-row .left .details-item {
        display: none;
    }

    .header .header-row .left .booking-btn a {
        display: block;
        color: rgb(255, 255, 255);
        font-weight: 700;
        font-size: 14px;
        padding: 7px 24px;
        transition: all 0.2s ease 0s;
        background: #D024B2;
        border-radius: 50px;
        text-transform: uppercase;
    }

    .section-1 {
        padding: 0;
    }

    .section-1 .ramadan img {
        display: none;
    }

    .section-1 .ramadan-raid img {
        height: 190px;
    }

    .section-1 .title h2 {
        font-size: 28px;
        line-height: 34px;
    }

    .section-1 .description p {
        font-size: 16px;
        line-height: 22px;
    }

    .section-1 .loction .icon img {
        height: 28px;
    }

    .section-1 .loction .info p {
        font-size: 16px;
        line-height: 22px;
    }

    .section-1 .booking-btn {
        margin-top: 30px;
        flex-direction: column;
    }

    .section-1 .booking-btn .btn a {
        font-size: 16px;
        text-align: center;
        padding: 8px 34px;
    }

    .section-1 .booking-btn .outline-btn {
        margin-right: 0;
        margin-top: 20px;
    }

    .section-1 .booking-btn .outline-btn a {
        font-size: 16px;
        text-align: center;
        padding: 8px 34px;
    }

    .section-2 {
        padding: 40px 0px;
    }

    .section-2 .sponsors .sponsors-logos .logo {
        padding: 30px;
    }

    .section-3 {
        padding: 70px 0;
    }

    .section-3 .title h2 {
        font-size: 48px;
        line-height: 58px;
    }

    .section-3 .activities {
        margin-top: 60px;
    }

    .section-3 .activities .card {
        margin-bottom: 40px;
    }

    .section-3 .activities .card .icon img {
        height: 48px;
        margin-bottom: 10px;
    }

    .section-3 .activities .card .title h3 {
        font-size: 20px;
        line-height: 27px;
    }

    .section-4 {
        padding: 70px 0;
        min-height: auto;
    }

    .section-4 .block .content .title h2 {
        font-size: 28px;
        line-height: 34px;
        margin-bottom: 20px;
        text-transform: uppercase;
    }

    .section-4 .block .content .description p {
        font-size: 16px;
        line-height: 22px;
    }

    .section-4 .block .content .btn a {
        font-size: 16px;
        text-align: center;
        padding: 8px 34px;
    }
    
    .section-5 {
        padding: 70px 0;
        min-height: auto;
    }

    .section-5 .block .content .title h2 {
        font-size: 28px;
        line-height: 34px;
        margin-bottom: 20px;
        text-transform: uppercase;
    }

    .section-5 .block .content .description p {
        font-size: 16px;
        line-height: 22px;
    }

    .section-5 .block .content .btn a {
        font-size: 16px;
        text-align: center;
        padding: 8px 34px;
    }

    .section-6 {
        padding: 70px 0px;
        min-height: auto;
    }
    .section-6 .block .content {
        max-width: initial;
        margin: auto;
    }
    .section-6 .block .content .title h2 {
        font-size: 28px;
        line-height: 34px;
        margin-bottom: 20px;
        text-transform: uppercase;
    }

    .section-6 .block .content .btn {
        margin-top: 40px;
    }

    .section-6 .block .content .btn a {
        font-size: 16px;
        text-align: center;
        padding: 8px 34px;
    }

    .footer {
        padding: 46px 0;
    }

    .footer .footer-row {
        flex-direction: column;
        align-items: flex-end;
    }
    

    .footer .footer-row .left .logo img {
        height: 48px;
    }
    .footer .footer-row .left .content h4 {
        font-size: 18px;
        line-height: 24px;
    }

    .footer .footer-row .right .social-media {
        justify-content: flex-end;
    }

    .footer .footer-row .right .title h4 {
        font-size: 18px;
        line-height: 24px;
    }
    .footer .footer-row .right .social-media svg {
        height: 24px;
        margin-left: 0;
        margin-right: 12px;
    }
}


@media (min-width: 768px) and (max-width: 991.98px) {
    .header .header-row .left {
        display: flex;
    }

    .header .header-row .left .details-item {
        display: flex;
    }

    .section-1 {
        height: 820px;
    }
    .section-1 .ramadan {
        left: 40px;
    }

    .section-1 .ramadan img {
        display: block;
        width: 90px;
    }

    .section-1 .booking-btn {
        margin-top: 30px;
        flex-direction: row;
        display: flex;
    }

    .section-1 .booking-btn .outline-btn {
        margin-right: 20px;
        margin-top: 0;
    }
    .footer .footer-row {
        flex-direction: row-reverse;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {}

@media (min-width: 992px) {

}